Source: libconvert-nls-date-format-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl,
Build-Depends-Indep: perl (>= 5.13.11) | libtest-simple-perl (>= 0.98)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Convert-NLS_DATE_FORMAT
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-nls-date-format-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-nls-date-format-perl
Testsuite: autopkgtest-pkg-perl

Package: libconvert-nls-date-format-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module for converting Oracle NLS_DATE_FORMAT <-> strftime Format Strings
 Convert::NLS_DATE_FORMAT converts Oracle's NLS_DATE_FORMAT string into a
 strptime format string, or the reverse.
